<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE ldml SYSTEM "../../common/dtd/ldml.dtd">
<!-- Copyright © 1991-2026 Unicode, Inc.
For terms of use, see http://www.unicode.org/copyright.html
SPDX-License-Identifier: Unicode-3.0
CLDR data files are interpreted according to the LDML specification (http://unicode.org/reports/tr35/)
-->
<ldml>
	<identity>
		<version number="$Revision$"/>
		<language type="ku"/>
	</identity>
	<annotations>
		<annotation cp=",">bêhnok | vîrgul</annotation>
		<annotation cp="," type="tts">vîrgul</annotation>
		<annotation cp="،">erebî | vîrgul</annotation>
		<annotation cp="،" type="tts">vîrgula erebî</annotation>
		<annotation cp="、">îdeografîk | vîrgul</annotation>
		<annotation cp="、" type="tts">vîrgula îdeografîk</annotation>
		<annotation cp=";">niqtebêhnok | niqtebihnok</annotation>
		<annotation cp=";" type="tts">niqtebihnok</annotation>
		<annotation cp="§">beş | nîşana beşê | paragraf | qism</annotation>
		<annotation cp="§" type="tts">beş</annotation>
		<annotation cp="†">kama | nîşan | obelisk | xaç</annotation>
		<annotation cp="†" type="tts">nîşana kamayê</annotation>
		<annotation cp="‡" type="tts">nîşana kamayê ya cot</annotation>
		<annotation cp="🧒">zarok</annotation>
		<annotation cp="🧒" type="tts">zarok</annotation>
		<annotation cp="👧">keç</annotation>
		<annotation cp="👧" type="tts">keç</annotation>
		<annotation cp="🧑">kes</annotation>
		<annotation cp="🧑" type="tts">kes</annotation>
		<annotation cp="👨">mêr</annotation>
		<annotation cp="👨" type="tts">mêr</annotation>
		<annotation cp="👩">jin</annotation>
		<annotation cp="👩" type="tts">jin</annotation>
		<annotation cp="🐵">meymûn | rû | rûyê meymûnê</annotation>
		<annotation cp="🐵" type="tts">rûyê meymûnê</annotation>
		<annotation cp="🐒">heywan | meymûn</annotation>
		<annotation cp="🐒" type="tts">meymûn</annotation>
		<annotation cp="🦍">gorîl | heywan</annotation>
		<annotation cp="🦍" type="tts">gorîl</annotation>
		<annotation cp="🐶">heywan | kûçik | rû | rûyê kûçikê</annotation>
		<annotation cp="🐶" type="tts">rûyê kûçikê</annotation>
		<annotation cp="🐕">heywan | kûçik</annotation>
		<annotation cp="🐕" type="tts">kûçik</annotation>
		<annotation cp="🐺">gur</annotation>
		<annotation cp="🐺" type="tts">gur</annotation>
		<annotation cp="🦊">rovî</annotation>
		<annotation cp="🦊" type="tts">rovî</annotation>
		<annotation cp="🐈">pisîk</annotation>
		<annotation cp="🐈" type="tts">pisîk</annotation>
		<annotation cp="🦁">şêr</annotation>
		<annotation cp="🦁" type="tts">şêr</annotation>
		<annotation cp="🫏">ker</annotation>
		<annotation cp="🫏" type="tts">ker</annotation>
		<annotation cp="🐎">hesp</annotation>
		<annotation cp="🐎" type="tts">hesp</annotation>
		<annotation cp="🦓">zebra</annotation>
		<annotation cp="🦓" type="tts">zebra</annotation>
		<annotation cp="🐂">ga</annotation>
		<annotation cp="🐂" type="tts">ga</annotation>
		<annotation cp="🐄">çêl</annotation>
		<annotation cp="🐄" type="tts">çêl</annotation>
		<annotation cp="🐖">beraz</annotation>
		<annotation cp="🐖" type="tts">beraz</annotation>
		<annotation cp="🐏">beran</annotation>
		<annotation cp="🐏" type="tts">beran</annotation>
		<annotation cp="🐑">mih</annotation>
		<annotation cp="🐑" type="tts">mih</annotation>
		<annotation cp="🐐">bizin</annotation>
		<annotation cp="🐐" type="tts">bizin</annotation>
		<annotation cp="🐪">hêştir</annotation>
		<annotation cp="🐪" type="tts">hêştir</annotation>
		<annotation cp="🦙">lama</annotation>
		<annotation cp="🦙" type="tts">lama</annotation>
		<annotation cp="🐘">fîl</annotation>
		<annotation cp="🐘" type="tts">fîl</annotation>
		<annotation cp="🐁">mişk</annotation>
		<annotation cp="🐁" type="tts">mişk</annotation>
		<annotation cp="🐻">hirç</annotation>
		<annotation cp="🐻" type="tts">hirç</annotation>
		<annotation cp="🐼">panda</annotation>
		<annotation cp="🐼" type="tts">panda</annotation>
		<annotation cp="🦃">elok</annotation>
		<annotation cp="🦃" type="tts">elok</annotation>
		<annotation cp="🐔">mirîşk</annotation>
		<annotation cp="🐔" type="tts">mirîşk</annotation>
		<annotation cp="🐓">dîk</annotation>
		<annotation cp="🐓" type="tts">dîk</annotation>
		<annotation cp="🐸">beq</annotation>
		<annotation cp="🐸" type="tts">beq</annotation>
		<annotation cp="🐢">kûsî</annotation>
		<annotation cp="🐢" type="tts">kûsî</annotation>
		<annotation cp="🐍">mar</annotation>
		<annotation cp="🐍" type="tts">mar</annotation>
		<annotation cp="🐟">masî</annotation>
		<annotation cp="🐟" type="tts">masî</annotation>
		<annotation cp="🍇">fêkî | tirî</annotation>
		<annotation cp="🍇" type="tts">tirî</annotation>
		<annotation cp="🍉">fêkî | zebeş</annotation>
		<annotation cp="🍉" type="tts">zebeş</annotation>
		<annotation cp="🍋">lîmon</annotation>
		<annotation cp="🍋" type="tts">lîmon</annotation>
		<annotation cp="🍌">fêkî | mûz</annotation>
		<annotation cp="🍌" type="tts">mûz</annotation>
		<annotation cp="🥭">mango</annotation>
		<annotation cp="🥭" type="tts">mango</annotation>
		<annotation cp="🍎">fêkî | sêv | sêva sor | sor</annotation>
		<annotation cp="🍎" type="tts">sêva sor</annotation>
		<annotation cp="🍏">fêkî | kesk | sêv | sêva kesk</annotation>
		<annotation cp="🍏" type="tts">sêva kesk</annotation>
		<annotation cp="🍐">fêkî | hirmî</annotation>
		<annotation cp="🍐" type="tts">hirmî</annotation>
		<annotation cp="🍑">fêkî | xox</annotation>
		<annotation cp="🍑" type="tts">xox</annotation>
		<annotation cp="🍒">gêraz</annotation>
		<annotation cp="🍒" type="tts">gêraz</annotation>
		<annotation cp="🍅">firengî | riwek | sebze</annotation>
		<annotation cp="🍅" type="tts">firengî</annotation>
		<annotation cp="🥥">giwêza hindê</annotation>
		<annotation cp="🥥" type="tts">giwêza hindê</annotation>
		<annotation cp="🥑">avokado | fêkî | xwarin</annotation>
		<annotation cp="🥑" type="tts">avokado</annotation>
		<annotation cp="🍆">balîcan | sebze</annotation>
		<annotation cp="🍆" type="tts">balîcan</annotation>
		<annotation cp="🥔">kartol</annotation>
		<annotation cp="🥔" type="tts">kartol</annotation>
	</annotations>
</ldml>
